
monoatomic Cu wire

increase two dimensions of lattice to infty, keep one normal

homework: calculate bandstructure, dos

refine range of energy mesh to region of interest (otherwise too small resolution)

  lookup fermi energy for that, then adjust inp.xml
